@charset "UTF-8";
/* CSS Document */

body{background-color:#000;
	 background-image:url(images/28full.jpg);
	 background-repeat:no-repeat;
	 width:1200px;
	 min-width:1000px;
	 height:850px;
	}

#homecontent{width:1100px;
			height:475px;
			font-family:Geneva, sans-serif;
			font-size:14px;
			color:#FFF;		
			text-align:left;
			}

#clemname{width:1100px;
			height:400px;
			font-family:Geneva, sans-serif;
			font-size:16px;
			color:#FFF;
			text-align:right;
			}

.h1{font-family:Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#99F;
	}

.menu{font-family:Geneva, sans-serif;
			font-size:18px;
			color:#FFF;
			text-align:right;
			}
			
			.menua{font-family:Geneva, sans-serif;
			font-size:18px;
			color:#FFF;
			text-decoration:none;
			}

			.menua:hover{font-family:Geneva, sans-serif;
			font-size:18px;
			color:#FFF;
			text-decoration:underline;
			}
			
#footer{font-family:Geneva, sans-serif;
			font-size:12px;
			color:#000;
			font-weight:bold;
			text-align:right;
			vertical-align:middle;
			width:978px;
			padding: 8px 6px 0px 0px;
			height: 22px;
			background:url(images/contentbgblue.png) repeat;
			margin-top:-20px;
			margin-left:116px;
			}

a{text-decoration:none;
		color:#000;
		}

a:hover{text-decoration:underline;
		 color:#000;
		 }